Bug 435073 - Add foreign keys to cc table in DB schema.
Add foreign keys to cc table in DB schema.
Status: CLOSED UPSTREAM
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Tony Fu
:
Depends On:
Blocks: 435071
  Show dependency treegraph
 
Reported: 2008-02-27 01:48 EST by Tony Fu
Modified: 2013-06-24 00:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 01:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add FKs for cc table (808 bytes, patch)
2008-02-27 01:48 EST, Tony Fu
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 419782 None None None Never

  None (edit)
Description Tony Fu 2008-02-27 01:48:00 EST
Add FK constraints to cc table in Bugzilla/DB/Schema.pm file.
Comment 1 Tony Fu 2008-02-27 01:48:00 EST
Created attachment 296026 [details]
add FKs for cc table
Comment 2 Tony Fu 2008-03-11 01:35:56 EDT
Patch has been accepted by upstream.

Close this bug.
Comment 3 Kevin Baker 2008-03-11 10:26:52 EDT
note that it is accepted for upstream 4.0.
Comment 4 David Lawrence 2008-03-11 10:37:59 EDT
Tony, please record to time you spent on each of the foreign key bugs.

Thanks
Dave

Note You need to log in before you can comment on or make changes to this bug.